@charset "utf-8";

/* CSS Document */
.gzksdt {
  background: url(https://www.huatu.com/images/gw/dt/24gzksdt_bg.png) no-repeat;
  background-size: 100% 100%;
  padding-bottom: 1%;
}

.gzksdt_center {
  width: 16%;
  height: 80px;
  border-style: solid;
  border-width: 1px;
  border-color: #ffcc00;
  background-image: -moz-linear-gradient(0deg, #ffd368 0%, #ffedbf 100%);
  background-image: -webkit-linear-gradient(0deg, #ffd368 0%, #ffedbf 100%);
  background-image: -ms-linear-gradient(0deg, #ffd368 0%, #ffedbf 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0 0 20px 20px;
  font-size: 34px;
  color: #e40901;
  font-weight: bold;
  text-align: center;
}

.gzksdt_top {
  display: flex;
  justify-content: space-between;
  padding: 0 2%;
}

.gzksdt_top ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 2%;
}

.gzksdt_top ul li {
  width: 31%;
}

.gzksdt_top ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ffeec5;
  border-radius: 30px;
  padding: 2% 0%;
  font-size: 18px;
  color: #fffaf1;
}

.gzksdt_top ul li a:hover {
  color: #fff;
}

.gzksdt_top ul li img {
  margin-right: 8%;
}

.gzksdt_left h1,
.gzksdt_right h1 {
  font-size: 24px;
  color: #ffefc6;
  text-shadow: 0px 4px 0px #ff0200;
  text-align: center;
}

.gzksdt_left,
.gzksdt_right {
  width: 40%;
  padding: 1% 0;
}

.gzksdt_botList ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.gzksdt_botList ul li {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background: url(https://www.huatu.com/images/gw/dt/gzksdt_botListBg.png) no-repeat;
  background-size: 100% 100%;
  width: 24%;
  box-sizing: border-box;
  padding: 0 1%;
}

.gzksdt_botList ul li>a {
  width: 20%;
  display: flex;
}

.gzksdt_cardText {
  padding: 4% 0%;
  text-align: center;
  width: 78%;
}

.gzksdt_cardText p {
  text-wrap: nowrap !important;
  font-size: 16px;
  color: #fff;
  margin-top: 2%;
}

.gzksdt_cardText p a {
  color: #fff;
  display: inline-block !important;
}

.gzksdt_cardText p a:hover {
  color: #ffeb03;
}

.gzksdt_cardText h2 {
  font-size: 20px;
  color: #ffefc6;
}

.gzksdt_cardText h2>a {
  color: #ffefc6;
}

.gzksdt_cardName {
  height: 85px;
  background-image: -moz-linear-gradient(0deg, #ffd368 0%, #ffedbf 100%);
  background-image: -webkit-linear-gradient(0deg, #ffd368 0%, #ffedbf 100%);
  background-image: -ms-linear-gradient(0deg, #ffd368 0%, #ffedbf 100%);
  border-radius: 0 0 30px 30px;
  text-align: center;
  padding: 0 4%;
  padding-top: 4%;
}

.gzksdt_cardName p {
  font-size: 14px;
  color: #e40901;
  font-weight: bold;
}

.gzksdt_cardName strong {
  width: 2em;
  line-height: 1em;
  display: block;
  font-size: 20px;
  font-weight: bold;
}

/* 适配笔记本电脑 */
@media screen and (max-width: 1440px) {

  .gzksdt_left h1,
  .gzksdt_right h1 {
    font-size: 20px;
  }

  .gzksdt_left,
  .gzksdt_right {
    width: 42%;
    padding: 1% 0;
  }

  .gzksdt_center {
    height: 60px;
    font-size: 24px;
  }

  .gzksdt_top {
    display: flex;
    justify-content: space-between;
    padding: 0;
  }

  .gzksdt_top ul li a {
    font-size: 16px;
  }

  .gzksdt_cardName strong {
    font-size: 16px;
  }
}

/* 适配旧式显示器 */
@media only all and (max-width: 1080px) {

  .gzksdt_left h1,
  .gzksdt_right h1 {
    font-size: 14px;
  }


  .gzksdt_center {
    font-size: 14px;
  }

  .gzksdt_top ul li img {
    display: none;
  }

  .gzksdt_top ul li a {
    font-size: 12px;
  }

  .gzksdt_left,
  .gzksdt_right {
    width: 80%;
    padding: 0 1%;
  }

  .gzksdt_botList ul li {
    width: 48%;
  }

  .gzksdt_cardText p {
    font-size: 12px;
  }

  .gzksdt_cardText h2,
  .gzksdt_cardName strong {
    font-size: 14px;
  }
}